# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Public Attributes
me_data_entry Struct Reference

Structure to hold motion data in array.

`#include <process_sequence.h>`

List of all members.

## Public Attributes
MEData * | me_data
OLBParams | block_params
PictureParams | picture_params

## Member Data Documentation

OLBParams me_data_entry::block_params

MEData* me_data_entry::me_data

PictureParams me_data_entry::picture_params

The documentation for this struct was generated from the following file:

- process_sequence.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.